.site-header{
    background: white;
    margin-bottom: 0;
    /*box-shadow: 0px 6px 20px 0px #0000001A;*/
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect{
    fill:var(--color-primary);
}
.site-header .main-menu-wrapper .sub-menu{
    background: white;
}
.site-header .submenu-toggle svg path{
    fill: var(--color-primary);
}
.site-footer{
    background: var(--color-secondary);
}

.single-post-wrapper{
    padding: 40px 0 0;
    background: white;
}
.single-post-wrapper > .container{
    position: relative;
}
.single-post-wrapper .post-content .wp-block-image{}
.breadcrumbs{
    margin-bottom: 40px;
    font-weight: 300;
    max-width: calc(100% - 50px);
}
.breadcrumbs > span > span:first-child{
    padding-left: 0;
}
.breadcrumbs > span > span{
    font-size: 18px;
    line-height: 1.2;
    color: var(--color-accent);
    padding: 0 5px;
}
.breadcrumb_last{
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 1px;
}
.home-link{
    position: absolute;
    top: 0;
    right: 60px;
}
.single-post-layout{
    display: grid;
    grid-template-columns: minmax(0,1fr) max(28%,220px);
    grid-template-rows: auto;
    align-items: start;
    column-gap: 5%;
}
.post-main{
    grid-column: -1 / 1;
}
.post-featured-image{
    margin-bottom: 20px;
}
.post-featured-image img{
    width: 100%;
    aspect-ratio: 1.73;
    height: auto;
    object-fit: cover;
}
.post-meta{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 20px;
    margin-bottom: 30px;
    max-width: calc(100% - max(28%,220px) - 5%);
}
.post-date, .post-por{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1;
    display: flex;
    flex-flow: row nowrap;
    justify-content: start;
    align-items: center;
    column-gap: 8px;
    margin: 0 !important;
}
.post-date svg{
    margin-top: -3px;
    width: 24px;
    height: 24px;
}
h1{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    margin-bottom: 40px;
    max-width: calc(100% - max(28%,220px) - 5%);
}
.post-content p{
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 24px;
    font-weight: 300;
}
.post-content h2{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 38px;
    line-height: 1.2;
    margin-bottom: 24px;
}
.post-content h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 24px;
}
.post-content .wp-block-quote{
    margin: 0 0 24px;
    background: var(--color-secondary);
    padding: 20px 40px;
}
.post-content .wp-block-quote .wp-block-heading{
    font-size: 30px;
    line-height: 1.2;
    font-weight: 300;
    font-family: "Inter", sans-serif;
    font-style: italic;
}
.wp-block-columns, .wp-block-gallery {
    margin: 40px 0;
}
.wp-block-columns{
    align-items: center !important;
}
.wp-block-column .wp-block-quote{
    margin: 0;
    background: transparent;
    padding: 0;
}
.wp-block-column .wp-block-quote p{
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
}
.post-content ul, .post-content ol{
    margin:10px 0 24px;
    padding-left: 28px;
}
.post-content li{
    font-size: 20px;
    line-height: 1.3;
    font-weight: 300;
    margin-bottom: 8px;
}

.wp-block-image :where(figcaption){
    font-size: 12px;
}
.wp-block-column .wp-block-image{
    margin: 0 !important;
}

.post-content p:last-child, .post-content li:last-child{
    margin-bottom: 0;
}
:where(.wp-block-columns.is-layout-flex){
    column-gap: 30px;
}

.nav-buttons{
    grid-column: -1 / 1;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 10px;
    column-gap: 30px;
}
.nav-buttons a:not(.atlas-button){
    font-weight: 500;
    font-size: 18px;
    line-height: 1.44;
    color: var(--color-accent);
    transition: all 0.3s ease;
}
.nav-buttons a:not(.atlas-button):hover{
    transform: scale(1.1);
}

.sidebar-title{
    font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 20px;
}
.sidebar-categories{
    list-style-type: none;
    margin: 0 0 60px;
    padding: 0;
}
.sidebar-categories li{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
}
.sidebar-categories li:last-child{
    margin-bottom: 0;
}
.sidebar-recent-posts{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
    row-gap: 15px;
}
.recent-post-item a{
    display: grid;
    grid-template-columns: minmax(0, 28%) minmax(0, 1fr);
    grid-template-rows: auto;
    column-gap: 15px;
    align-items: center;
}
.recent-post-item img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.43;
    object-fit: cover;
}
.recent-post-item h3{
    font-weight: 400;
    font-size: 20px;
}
.sidebar-tags{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: stretch;
    gap: 8px;
}
.tag-pill{
    display: inline-block;
    padding: 5px 15px;
    border-radius: 30px;
    background: var(--color-secondary);
    font-size: 12px;
    line-height: 1;
}
.tag-pill:hover{
    background: var(--color-primary);
    color: var(--color-secondary);
}
@media(max-width:1480px){
    .home-link{
        right: 20px;
    }
}
@media(max-width:1200px){
    .recent-post-item h3{
        font-size: 18px;
    }
    .single-post-layout{
        column-gap: 30px;
    }
    .wp-block-column .wp-block-quote p{
        font-size: 34px;
    }
}
@media(max-width:1024px){
    .single-post-layout{
        column-gap: 20px;
        grid-template-columns: minmax(0,1fr);
    }
    .recent-post-item h3{
        font-size: 14px;
    }
    .breadcrumbs > span > span{
        font-size: 16px;
    }
    .sidebar-title{
        font-size: 16px;
    }
    .post-sidebar{
        order: 5;
    }
    .post-meta{
        max-width: 100%;
    }
    .post-date, .post-por{
        font-size: 16px;
    }
    .post-date svg{
        width: 20px;
        height: 20px;
    }
    h1{
        max-width: 100%;
    }
    .wp-block-column .wp-block-quote p{
        font-size: 32px;
    }
    .post-content p, .post-content li{
        font-size: 18px;
    }
    :where(.wp-block-columns.is-layout-flex){
        column-gap: 20px;
    }
    .wp-block-column{
        flex: 1;
    }
}
@media(max-width:767px){
    .single-post-wrapper{
        padding: 20px 0 0;
    }
    .breadcrumbs{
        margin-bottom: 20px;
        max-width: 100%;
    }
    .breadcrumbs span{
        font-size: 12px;
    }
    .breadcrumbs > span > span{
        font-size: 14px;
    }
    .home-link{
        display: none;
    }
    .single-post-layout{
        grid-template-columns: minmax(0,1fr);
    }
    .post-featured-image{
        margin-bottom: 10px;
    }
    .wp-block-columns, .wp-block-gallery{
        margin: 20px 0;
    }
    :where(.wp-block-columns.is-layout-flex){
        row-gap: 20px;
    }
    h1{
        font-size: 30px;
        margin-bottom: 24px;
    }
    .post-date, .post-por{
        font-size: 14px;
    }
    .post-date svg{
        width: 16px;
        height: 16px;
    }
    .post-content p{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .post-content h2{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .post-content h3{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .post-content .wp-block-quote{
        margin: 0 0 20px;
        padding: 20px 15px;
    }
    .post-content .wp-block-column .wp-block-quote{
        padding: 0;
        margin: 0;
    }
    .post-content .wp-block-quote .wp-block-heading{
        font-size: 18px;
    }
    .post-content ul, .post-content ol{
        margin: 5px 0 20px;
    }
    .post-content li{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .wp-block-image :where(figcaption){
        font-size: 10px;
    }
    .sidebar-block-wrapper{
        max-width: 300px;
    }
    .wp-block-gallery.has-nested-images figure.wp-block-image figcaption{
        padding: 5px;
        font-size: 10px;
    }
    .sidebar-categories, .sidebar-recent-posts{
        margin-bottom: 30px;
    }
    .sidebar-title{
        font-size: 14px;
    }
    .nav-buttons{
        flex-flow: column-reverse nowrap;
        row-gap: 10px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .nav-buttons a:not(.atlas-button){
        font-size: 12px;
    }
}


/*#project-gallery .splide__slide img{
    width: 100%;
    aspect-ratio: 1.33;
    height: auto;
    object-fit: cover;
}

 * Blog
 */
#blog{
    padding: 100px 0 70px;
    background: white;
    overflow: hidden;
}
#blog .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
}
#blog h2, #blog .splide{
    width: 100%
}
#blog .container > h2{
    margin-bottom: 10px;
    color: var(--color-accent);
    text-align: center;
}
#blog .blog-description{
    font-family: 'Inter', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: #01291B;
    max-width: 58%;
    text-align: center;
}
#blog .splide{
    margin-top: 80px;
}
#blog article{
    padding: 30px;
    height: 100%;
    background: white;
    border: 1px solid black;
}
#blog .splide__slide:not(.is-active) article{
    border-left: none !important;
}
#blog .post-thumbnail{
    display: block;
    overflow: hidden;
    margin-bottom: 16px;
}
#blog .post-thumbnail, #blog .post-thumbnail img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.56;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
}
article:hover .post-thumbnail img{
    transform: scale(1.05);
}
#blog .post-date{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 8px;
}
#blog .post-title{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 12px;
}
#blog .post-excerpt{
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}
#blog .post-categories{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 4px;
}
#blog .post-cat{
    font-size: 14px;
    line-height: 1.43;
    font-weight: 300;
    transition: all 0.3s ease;
}
#blog .post-cat:hover{
    font-weight: 500;
}
#blog .post-cat:not(:last-child):after{
    content: " /";
}
#blog .post-read-more{
    display: inline-block;
    background: var(--color-accent);
    color: var(--color-secondary);
    padding: 1px 25px 3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    text-align: center;
    border-radius: 100px;
    transition: all 0.6s ease;
}
#blog .post-read-more:hover{
    transform: scale(1.05);
}
#blog .splide__pagination{
    position: relative;
    inset: unset;
    column-gap: 5px;
    margin-top: 40px;
}
#blog .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: #D9D9D9;
    opacity: 1;
    margin: 0;
}
#blog .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width:1024px){
    #blog{
        padding: 80px 0 50px;
    }
    #blog .splide{
        width: calc(100vw - 20px);
        margin-right: -20px;
        margin-top: 60px;
    }
}
@media(max-width:767px){
    #blog{
        padding: 60px 0 40px;
        background: white;
        overflow: hidden;
    }
    #blog .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: center;
    }
    #blog .blog-description{
        font-size: 14px;
        max-width: 100%;
        width: 100%;
    }
    #blog .splide{
        margin-top: 30px;
        margin-bottom: 20px;
        margin-right: -15px;
        width: calc(100vw - 15px);
    }
    #blog article{
        padding: 20px;
    }
    #blog .splide__pagination{
        margin-top: 20px;
        padding-left: 0;
    }
    #blog .splide__pagination__page{
        width: 12px;
        height: 12px;
    }
    #blog .atlas-button{
        order: 10;
        justify-self: center;
    }
}


#newsletter{
    background-color: var(--color-accent);
    padding: 100px 0;
}
#newsletter .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
}
#newsletter .container > span{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.25;
    text-align: center;
    color: white;
    margin-bottom: 20px;
}
#newsletter h2{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    text-align: center;
    color: white;
    max-width: 590px;
    margin-bottom: 45px;
}
#newsletter .wpforms-container{
    margin: 0;
}
#newsletter .wpforms-container .wpforms-field{
    padding: 0;
}
#newsletter .wpforms-form{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: start;
}
#newsletter .wpforms-container .wpforms-field input[type="email"]{
    display: block;
    max-width: 100%;
    height: auto;
    padding: 3px 5px;
    background: transparent;
    border-width: 0 0 1px;
    border-color: white;
    border-style: solid;
    border-radius: 0;
    color: white !important;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 0.8;
    text-align: center;
    outline: none !important;
}
#newsletter .wpforms-container .wpforms-field input[type="email"]::placeholder{
    color: white;
    opacity: 1;
}
#newsletter .wpforms-container .wpforms-field input[type="email"]:focus{
    outline: none !important;
    box-shadow: none !important;
}
#newsletter div.wpforms-container-full .wpforms-form .wpforms-submit-container{
    margin-top: 0;
}
#newsletter div.wpforms-container-full button[type=submit]{
    background: white;
    padding: 3px 20px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    height: auto;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    color: var(--color-accent);
    border-radius: 100px;
}
#newsletter div.wpforms-container-full .wpforms-confirmation-container-full{
    background: transparent !important;
    border: 1px solid white !important;
    margin: 0;
    padding: 10px 20px;
}
#newsletter div.wpforms-container-full .wpforms-confirmation-container-full p{
    color: white;
}

@media(max-width:767px){
    #newsletter{
        padding: 50px 0;
    }
    #newsletter .container > span{
        font-size: 16px;
        margin-bottom: 10px;
    }
    #newsletter h2{
        font-size: 32px;
        margin-bottom: 30px;
        max-width: 400px;
    }
    #newsletter div.wpforms-container-full button[type=submit]{
        font-size: 14px;
    }
}